<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_talk`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_talk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(6) DEFAULT NULL,
  `talktext` text,
  `newstime` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('1','1','阿萨德sad','1366719978');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('2','1','第二条说说啊','1366720046');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('3','1','这里是第三条信息啊','1366721969');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('4','1','阿雷莪累啊打算','1366724743');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('5','1','你说的是什么','1366725117');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('6','2','hahahahaaha','1366732268');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('7','2','lolololoaa','1366732274');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('8','1','asdasdsaas','1366753112');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('9','1','&lt;?asdasdsd?&gt;&lt;a href=aaa&gt;爱上迪奥双碟&lt;/a&gt;','1366785403');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('10','1','&quot;&quot;ssadsa','1366785453');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('11','1','asdasdsasad','1366892014');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('12','2','asasdasd','1366894706');");
E_D("replace into `www_92game_net_yiyi_movie_talk` values('13','10','O(∩_∩)O哈哈~','1368521947');");

@include("../../inc/footer.php");
?>